VS Download

From Valkyrien Skies Wiki
Revision as of 05:01, 23 January 2024 by Wildeditour (talk | contribs) (Created page with "Valkyrien Skies 2 supports Fabric/Forge 1.16.5, 1.18.2, 1.19.2, and 1.20.1 '''! You need kotlin for Forge versions !''' {| class="wikitable" |- ! Valkyrien Skies 2 !! Kotlin for Forge |- | {{VS Download}}|| {{Kotlin Download}} |}")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Valkyrien Skies 2 supports Fabric/Forge 1.16.5, 1.18.2, 1.19.2, and 1.20.1

! You need kotlin for Forge versions !

Valkyrien Skies 2 Kotlin for Forge
Modrinth Logo Github Logo CurseForge Logo Modrinth Logo Github Logo CurseForge Logo